任务单 #5219

雷の魔法を自分にうった時
开放日期: 2004-11-23 01:05 最后更新: 2005-01-10 22:03

报告人:
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
3
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

自分自身に雷の魔法を使用(方向指定で '.')し、
かつ、電撃耐性があった場合、
『自分に杖をふりかざしたが,怪我はしなかったようだ.』
と、表示されます。

杖と魔法でメッセージを変えるか、共用のメッセージでも
自然なように変えた方がいいと思います。

任务单历史 (3/3 Histories)

2004-11-24 23:14 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 优先 Update from 5 - Medium to 3
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告を確認しました。
2004-11-24 23:43 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSのほうで「自分に電撃を撃ったが,怪我はしなかったよう
だ.」に修正させていただきました。
2005-01-10 22:03 Updated by: so-miya
  • Ticket Close date is changed to 2005-01-10 22:03
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

J0.0.11をリリースしたので閉じます。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名